<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/jcebalus/Documentos/MisionTIC/Programacion_Basica/Reto_5/Library/src/Connection/db_connection.java</file>
        </group>
    </open-files>
</project-private>
